.hc-sss-container {
    background-color: #F8F9FB;
    border: 1px solid #ddd;
    border-radius: 0px;
    padding: 25px;
    color: #000000;
}

/* Başlık ve h etiketleri için renk tanımları */
.hc-sss-container h1, .hc-sss-container h2, .hc-sss-container h3, 
.hc-sss-container h4, .hc-sss-container h5, .hc-sss-container h6 {
    color: #000000 !important;
}
.hc-sss-container h3 i{
	margin-right:5px;
	color: #ff6600 !important;
}
/* Diğer tüm yazıların siyah olması */
.hc-sss-container :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {
    color: #000000;
}

.hc-sss-item {
    border-bottom: 1px solid #ddd;
}

.hc-sss-item:last-child { border-bottom: none; }

.hc-sss-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 15px 0;
}

.hc-sss-question h4 {
    margin: 0;
    font-size: 1.1rem; /* CSS taraflı font büyüklüğü ayarı */
	color: #000000 !important;
}
.hc-sss-question h4 i{
	color: #ff6600 !important;
	margin-right:3px;
}
.hc-sss-answer {
    display: none;
    padding: 0 0 15px 0;
}

.hc-icon {
    font-size: 20px;
    color: #ff6600;
    transition: transform 0.3s;
}

.hc-sss-item.active .hc-icon {
    transform: rotate(45deg);
}